WelcomeProducts & ServicesSecurity ResponseSupportSolutions & IndustriesLicensingTrainingStore
Enterprise
Symantec.com > Enterprise > Support > Knowledge Base


pcAnywhere and operating system compatibility

Question/Issue:
You want to know which operating systems are compatible with pcAnywhere.


Solution:
The following table is a quick reference of pcAnywhere versions (left column) and whether they are supported on a specific operating system (top row). Asterisks ( * ) indicate qualifying information found in the Note section immediately after the tables.

64 bit Windows

pcA version
Windows
XP
Windows Vista
Windows
2003 Server
Windows
2008 Server
Windows 7
12.5
Yes
Yes
Yes
Yes
Yes *
12.1
Yes
Yes
Yes
No
No
12.0
Yes*
No
Yes*
No
No

32 bit Windows


pcA version

Windows
95

 Windows
98

Windows
ME

Windows
NT 4.0

Windows
2000

Windows
2003 server

Windows
XP

Windows Vista

Windows
2008 Server

Windows 7

12.5

No

No

No

No

Yes

Yes

Yes

Yes

Yes

Yes *

12.1

No

No

No

No

Yes

Yes

Yes

Yes

No

No

12.0

No

Yes

Yes

Yes

Yes

Yes

Yes

No

No

No

11.5

No

Yes

Yes

Yes

Yes

Yes

Yes

No

No

No

11.0

No

Yes

Yes

Yes

Yes

Yes

Yes

No

No

No

10.5

Yes*

Yes

Yes

Yes*

Yes*

No

Yes*

No

No

No

10.0

Yes*

Yes

Yes

Yes*

Yes*

No

No

No

No

No

9.21

Yes

Yes

Yes

Yes*

Yes*

No

No

No

No

No

9.2 

Yes

Yes

No

Yes*

Yes*

No

No

No

No

No

9.0

Yes

Yes

No

Yes*

No

No

No

No

No

No

8.0

Yes

Yes

No

Yes*

No

No

No

No

No

No


Linux

pcA version
Red Hat Enterprise Linux ES 3.0 and Later
Red Hat Enterprise Linux WS 3.0 and later
Red Hat 9
SUSE Linux Enterprise
Server 8 and later
SUSE Linux
9.1
SUSE Linux
10
SUSE Professional
9.3 and later
Novell Linux
Desktop 9.0
12.5
Yes
Yes
No
Yes
No
Yes
Yes
Yes
12.1
Yes
Yes
No
Yes
No
Yes
Yes
Yes
12.0
Yes
Yes
No
Yes
No
Yes
No
No
11.5
Yes
Yes
Yes
Yes
Yes
No
No
No

Mac OS x

pcA version
Mac OS X
10.3.9
Mac OS X
10.4.3
Mac OS X
10.5.x
Mac OS X
10.6.x
12.5
Yes
Yes
Yes
No
12.1
Yes
Yes
No
No
12.0
Yes
Yes
No
No

Note: Symantec does not recommend or support the installation or use of any version of pcAnywhere on any operating system other than those listed above.


pcAnywhere 12.5
For Windows 7 support pcanywhere 12.5 (SP2) build 463 will have to be installed. This will require installing pcAnywhere 12.5 build 442 and applying (SP2) build 463 to the Windows 7 instalations. See Symantec pcAnywhere 12.5 SP2 (Build 463): Release Notes for further information on windows 7 support. For more indepth information on 12.5 see Symantec pcAnywhere 12.5 system requirements

pcAnywhere 12.0 and 12.1
For more indepth information on 12.0 and 12.1 see Symantec pcAnywhere 12.0 and 12.1 system requirements


pcAnywhere 12.0 and 64-bit operating systems
Updated version of pcAnywhere 12.0.2 is compatible with Windows XP Pro 64 bit and Windows Server 2003 Server 64-bit. For more information on this, read Release Notes of pcAnywhere 12.0.2

pcAnywhere 11.5/12.x and Linux
pcAnywhere versions 11.5 and 12.x support several Linux operating systems. For additional information, see Linux system requirements and configuration information for pcAnywhere.

pcAnywhere 11.0/11.5 and Windows 2000/2003

Note: Confirm that you have the latest update for pcAnywhere 11.0 if you are running it on a Windows 2000/2003 Server. To apply the pcAnywhere 11.0.1 update, run LiveUpdate.

pcAnywhere 10.5 and Windows XP
Installing pcAnywhere 10.5 will disable the windows Welcome Screen and Fast User Switching. Refer to the document "Windows XP is disabling the Welcome screen and Fast User Switching..." when installing pcAnywhere 10.5 under Windows XP for additional information.
pcAnywhere 10.5 will only run as a Remote under Windows XP Terminal Server, not as a Host. Install the Remote only version of pcAnywhere.

pcAnywhere 10.x and Windows 2000

pcAnywhere 10.x and Windows NT
pcAnywhere 10.x and Windows 95
Only supported with Windows 95b or above.

pcAnywhere 9.x and Windows 2000
Works only if you are running pcAnywhere 9.2 or higher and Windows 2000 (up to Service Pack 1). Attempts to use an earlier version of pcAnywhere, or pcAnywhere 9.2 with Windows 2000 Service Pack 2 or later, will result in a blue screen and possible need to reinstall Windows. In addition, pcAnywhere will only run as a Remote under Windows 2000 Terminal Server.

For more information, please see the document pcAnywhere 9.0 and Windows 2000.

pcAnywhere 9.0 and pcANYWHERE32 7.x and 8.x
Not supported on the following versions of Windows NT 4.0:





 

Available Translations:



Document ID: 199877142828
Last Modified: 07/20/2010
Date Created: 07/07/1998
Operating System(s): Windows 95, Windows 98, Windows 98SE, Windows NT 4.0, Windows 2000, Windows Me, Windows XP Home, Windows XP Professional, Windows 3.1, Windows for Workgroups 3.11, DOS, Windows NT3.51
Product(s): pcAnywhere 10.0, pcAnywhere 10.5, pcAnywhere 11.0, pcAnywhere 11.5, pcAnywhere 12.0, pcAnywhere 9.0
Release(s): pcAnywhere 10.0 [All Releases], pcAnywhere 10.5 [All Releases], pcAnywhere 11.0 [All Releases], pcAnywhere 12.0, pcAnywhere 12.1, pcAnywhere 12.5


Site Index · Legal Notices · Privacy Policy · · Contact Us · Global Sites · License Agreements
©1995 - 2014 Symantec Corporation